* GRAFGEN.CMD
* COPYRIGHT (c) 1983 BY DAVID A. BASSKIN
* FREE UNLIMITED USE GRANTED - NO RESALE OR
* COMMERCIAL USE PERMITTED - SEE COPYRIGHT NOTE
* IN TEXT FILE DBGRAF.DOC
*
SET COLON OFF
SET INTENSITY OFF
SET TALK OFF
ERASE
STORE 0 TO X
DO WHILE X<256
 @ 4,0 SAY 'THIS IS CHARACTER NUMBER'
 @ 4,25 SAY X USING '##'
 POKE 62000,X
 STORE 1 TO Y
 DO WHILE Y<51
  STORE Y+1 TO Y
 ENDDO
 STORE X+1 TO X
ENDDO
RELEASE X,Y
RETURN













